/* Cuerpo */
body {font-family: Helvetica, Verdana, sans-serif; font-size : 10pt;  margin-top:0; background: #fcfafc url(../img/ISFTIC.gif); background-repeat: no-repeat;}
body { background-image:url(../img_frames/encabezamiento_menu.jpg); background-repeat:no-repeat;padding-top:130px; background-position:-90px -20px;}

/* Hipervínculos */
a:link {color: #c30; text-decoration: none; font-weight: normal;}
a:visited {color: #c30; text-decoration: none; font-weight: normal;}
a:hover {color: #00c; text-decoration: underline; font-weight: normal;}
a:active {font-family: Helvetica, Verdana, sans-serif; font-size: 10pt; border:1px solid #a4c2c2;; font-weight: bold;  background:#ffc;  color:#006699; padding: -moz-border-radius:6px; margin-top: 0; margin-bottom: 0;}

ul
{margin:0px;margin-left:0px;line-height:160%;padding-left:10px;}


ul li
{list-style-type:none;}

ul li li
{margin-left:0px;}

/* Párrafo normal */
p {margin: 10pt 10pt 10pt; padding:0em 0em; text-align: justify; line-height: 0.7 em; font-size: 1em; color: #333;}

.min_width_apartado
{border:0px solid #000;padding-top:10px;}